BODY,TD,P, DIV {font-size: 16px; color: #000000; font-family: "Times New Roman",  Times, Tahoma, Verdana, Arial; scrollbar-face-color: #d8dadb; scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #959595; scrollbar-3dlight-color: #d7d9da; scrollbar-darkshadow-color: #d7d9da; scrollbar-track-color: #d7d9da;  scrollbar-arrow-color: #959595;  scrollbar-base-color: #bbbdbe; }
BODY{background-color: #c0c0c0;}
EM {font-style: italic;}
STRONG {font-weight: bold; text-decoration: none;}
SMALL, SUP {font-size: 12px;}
HR {color: #bbbdbe; margin-top: 5px; margin-bottom: 5px;}

.bullet_menu{
	 margin-right: 5px; margin-bottom: 2px; display: inline;
}
.bg_header{
	background: #01429a url(/images/bg_top.jpg) no-repeat;
	height: 100px;
}
.bg_menu{
	background: #002250 url(/images/bg_menu.gif) no-repeat;
	height: 29px;
}
/* containers */

.main-container 
{
	width: 980px;
	background-color: #ffffff;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
}
.text-container{ padding: 7px 10px 0px 10px; }
.clear {clear: both;}
.tit-l-news {color: #01429a;}
#tit-l{font-size: 14px;}
#tit-l-size{font-size: 16px;}
.box-tit{color: #FFFFFF; font-size: 13px; font-weight: bolder;}
.bgtxt {font-size: 14px;}
.mdtxt {font-size: 13px;}
#gray-txt {color: #5c5c5c;}
.smtxt {font-size: 12px; font-weight: normal;}
.mktxt {font-size: 11px; font-weight: normal;}
.box-adv{background-color: #ffffff; padding: 2px 3px 2px 3px; border: 1px solid #0f65cc; border-right: 1px solid #00275a; border-bottom: 1px solid #00275a;}
.red{color: #ff0000;}
#gray{color: #5D5D5D;}

.img_small {border: 1px solid #000000; margin: 3px 5px 0px 0px;}
.img_left {border: 1px solid #777777; margin: 3px 10px 5px 0px;}
.img_right {border: 1px solid #000000;  margin: 0 0 10px 10px;}
.img_gal {border-top: 1px solid #c1c3c4;}

.tit1 {font-size: 20px; color: #dd0000; font-weight: bolder;}
.tit1a {font-size: 16px; color: #dd0000; font-weight: bolder;}
.tit2 {font-size: 18px; color: #01429a; font-weight: bolder;}
.tit3 {font-size: 16px; color: #01429a; font-weight: bolder;}
.tit4 {font-size: 18px; color: #dd0000; font-weight: bolder;}
.r-tit {font-size: 13px; color: #5d5d5d; font-weight: bold;}

.d-box{padding: 7px 7px 7px 7px;}
.d-tit{padding-bottom: 7px;}
.d-img-tit{margin-top: -14px; position: absolute;}
.d-main-tit{margin-top: -16px; position: absolute;}
.d-box-white{padding: 7px 5px 7px 5px; background-color: #ffffff;}
.d-box-img{display: block; float: left; padding: 9px 5px 9px 9px; margin-right: 7px; background-color: #d7d7d7;}
.d-box-lightimg{display: block; float: left; padding: 9px 5px 9px 9px; margin-right: 7px; background-color: #ebebeb;}
.d-img-left-tit{display: block; float: left;}
.d-box-gray{padding: 7px 7px 7px 7px; background-color: #f1f1f1;}
.darkgray{background-color: #d7d7d7;}
.d-box-darkgray{ padding: 7px 7px 7px 7px; background-color: #d7d7d7;}
.d-box-darkgray-bot{ padding: 3px 7px 3px 7px; background-color: #d7d7d7;}
.d-box-tit{height: 26px; background: #01429a url(/images/bg_top_box.gif);}
.l-menu{list-style: square; color: #545454; padding-left: 10px; margin-left: 10px;	margin-top: 0px;}
#box-b-line{ border: 1px solid #0f65cc; border-left: 0;}
#box-border{ border: 1px solid #9a9a9a;}
#indention-block{margin-top: 10px;}
#box-txt{padding: 5px 7px 5px 7px;}
.archive-tit{background-image: url(/images/g_ine.gif); margin-top:12px; margin-bottom:12px;}
#menu-text {padding: 0 14px 0 14px;}

.bg_titbox-a{background: #ed3b41; border-top: 1px solid #ed9c9f;  border-bottom: 1px solid #8c1116; padding: 3px 7px 3px 7px;}
.bg_titbox-b{background: #4374ba; border-top: 1px solid #8baedc;  border-bottom: 1px solid #0e3874; padding: 3px 7px 3px 7px;}
.bg_titbox-c{background: #696969; border-top: 1px solid #a7a7a7;  border-bottom: 1px solid #131313; padding: 3px 7px 3px 7px;}
.bg_topbar{background: #134c9d url(images/bg_topbar.gif);}
.bg_logo{background: #ffffff url(images/bg_logo.gif);}
.bg_line{background: #ffffff url(images/bg_line.gif);}
.bg_botbar{background: #ffffff url(images/bg_botbar.gif);}
.box-info{border-top: 2px solid #696969; background:#eeeeee;}
.box-main{border: 1px solid #c1c3c4; border-left: 0px; background:#144ea2; padding: 9px 9px 9px 15px;}

#line-tit{border-bottom:1px solid #9a9a9a; margin-top:-1px; margin-bottom:10px;}
#line-tit1{border-bottom:1px solid #0f65cc; margin-top:1px; margin-bottom:10px; padding-bottom: 2px;}
#line-top-b{border-top:1px solid #0f65cc; margin-bottom:1px; margin-top:10px; padding-top: 2px;}
#line-top-g{border-top:1px solid #9a9a9a; margin-bottom:1px; margin-top:10px; padding-top: 2px;}
#line-tit3{border-bottom:1px solid #9a9a9a; margin-top:9px; margin-bottom:6px;}
#bord-r-b{border-right: 1px solid #bbbdbe;  border-bottom: 1px solid #bbbdbe;}
#bord-l-r-b{border-left: 1px solid #bbbdbe; border-right: 1px solid #bbbdbe;  border-bottom: 1px solid #bbbdbe;}

.line_b {background: #134c9d;}

.sub_menu{list-style: square; color: #ffffff;}
a:link,
a:visited {color: #134a99; text-decoration: underline;}
a:active,
a:hover {color: #696969; text-decoration: underline;}

a.anons:link,
a.anons:visited {color: #000000; font-size: 13px; text-decoration: none;}
a.anons:active,
a.anons:hover {color: #000000; font-size: 13px; text-decoration: underline;}

a.main-anons:link,
a.main-anons:visited {color: #000000; font-size: 14px; text-decoration: none;}
a.main-anons:active,
a.main-anons:hover {color: #000000; font-size: 14px; text-decoration: underline;}

a.note:link,
a.note:visited {color: #134a99; font-size: 13px; text-decoration: underline;}
a.note:active,
a.note:hover {color: #696969; font-size: 13px; text-decoration: underline;}

.m_note  {color: #ffffff; font-size: 13px;}
a.m_note:link,
a.m_note:visited {color: #ffffff; font-size: 13px; text-decoration: none;}
a.m_note:active,
a.m_note:hover {color: #ffffff; font-size: 13px; text-decoration: underline;}

.topbar {color: #ffffff; font-size: 13px;}
a.topbar:link,
a.topbar:visited {color: #ffffff; font-size: 12px; text-decoration: none;}
a.topbar:active,
a.topbar:hover {color: #ffffff; font-size: 12px; text-decoration: underline;}

.mmenu {color: #ffffff; font-size: 13px; font-family: Tahoma, Verdana, Arial;}
a.mmenu:link,
a.mmenu:visited {color: #ffffff; font-weight: bolder; text-decoration: none;}
a.mmenu:active,
a.mmenu:hover {color: #FFCC00; font-weight: bolder;  text-decoration: none;}

.botbar {color: #ffffff; font-size: 12px; font-family: Tahoma, Verdana, Arial;}
a.botbar:link,
a.botbar:visited {color: #ffffff; text-decoration: none;}
a.botbar:active,
a.botbar:hover {color: #FFCC00; text-decoration: none;}

.comment {color: #5c5c5c;}
a.comment:link,
a.comment:visited {color: #4374ba; font-size: 12px; text-decoration: underline;}
a.comment:active,
a.comment:hover {color: #696969; font-size: 12px;  text-decoration: underline;}

.mdtxt {color: #000000;}
a.mdtxt:link,
a.mdtxt:visited {color: #000000; font-size: 13px; text-decoration: none;}
a.mdtxt:active,
a.mdtxt:hover {color: #000000; font-size: 13px;  text-decoration: underline;}

.bgtxt {color: #000000;}
a.bgtxt:link,
a.bgtxt:visited {color: #000000; font-size: 14px; text-decoration: none;}
a.bgtxt:active,
a.bgtxt:hover {color: #000000; font-size: 14px;  text-decoration: underline;}

.smtxt {color: #5c5c5c;}
a.smtxt:link,
a.smtxt:visited {color: #5c5c5c; font-size: 12px; text-decoration: underline;}
a.smtxt:active,
a.smtxt:hover {color: #000000; font-size: 12px;  text-decoration: underline;}

a.left-anons:link,
a.left-anons:visited {color: #5c5c5c; font-size: 14px; text-decoration: underline;}
a.left-anons:active,
a.left-anons:hover {color: #000000; font-size: 14px;  text-decoration: underline;}


/* ======= Form ======== */
SELECT, INPUT, TEXTAREA {font-family:  Tahoma, Verdana, Arial; font-size: 12px; color: #5c5c5c; background: #ffffff; border: 1px solid #9a9a9a;}
.radio {font-size: 12px; color: #000000; background: ; border-style: none none none none;}
input.checkbox {font-size: 13px; color: #000000; background: ; border-style: none none none none;}
.go {background-color: #d7d7d7; cursor: hand;}
#big_but {font-size: 13px;}
#but{font-family:  Tahoma, Verdana, Arial; font-weight: bold; font-size: 12px; color: #000000; background: #aaaaaa; border-top: 1px solid #f5f5f5; border-left: 1px solid #f5f5f5;  border-right: 1px solid #696969;  border-bottom: 1px solid #696969; cursor: hand;}

blockquote,
blockquote p
{font-family: Verdana; font-size: 14px; font-weight: bold; color: #666666;}
